U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
There are 206,541 matching records.
Displaying matches 3,581 through 3,600.
Vuln ID Summary CVSS Severity
CVE-2022-4619

The Sidebar Widgets by CodeLights plugin for WordPress is vulnerable to Stored Cross-Site Scripting via the ‘Extra CSS class’ parameter in versions up to, and including, 1.4 due to insufficient input sanitization and output escaping. This makes it possible for authenticated attackers, with administrator-level permissions and above, to inject arbitrary web scripts in pages that will execute whenever a user accesses an injected page. This only affects multi-site installations and installations where unfiltered_html has been disabled.

Published: December 20, 2022; 11:15:10 AM -0500
V3.1: 4.8 MEDIUM
V2.0:(not available)
CVE-2022-46020

WBCE CMS v1.5.4 can implement getshell by modifying the upload file type.

Published: December 20, 2022; 11:15:09 AM -0500
V3.1: 9.8 CRITICAL
V2.0:(not available)
CVE-2022-46551

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the time parameter at /goform/saveParentControlInfo.

Published: December 20, 2022; 10:15:13 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46550

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the urls parameter at /goform/saveParentControlInfo.

Published: December 20, 2022; 10:15:13 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46549

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the deviceId parameter at /goform/saveParentControlInfo.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46548

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the page parameter at /goform/DhcpListClient.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46547

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the page parameter at /goform/VirtualSer.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46546

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the entrys parameter at /goform/RouteStatic.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46545

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the page parameter at /goform/NatStaticSetting.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46544

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the cmdinput parameter at /goform/exeCommand.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46543

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the mitInterface parameter at /goform/addressNat.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46542

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the page parameter at /goform/addressNat.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46541

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the ssid parameter at /goform/fast_setting_wifi_set.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46540

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the entrys parameter at /goform/addressNat.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46539

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the security_5g parameter at /goform/WifiBasicSet.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46538

Tenda F1203 V2.0.1.6 was discovered to contain a command injection vulnerability via the mac parameter at /goform/WriteFacMac.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 9.8 CRITICAL
V2.0:(not available)
CVE-2022-46537

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the security parameter at /goform/WifiBasicSet.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46536

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the limitSpeedUp parameter at /goform/SetClientState.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46535

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the deviceId parameter at /goform/SetClientState.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2022-46534

Tenda F1203 V2.0.1.6 was discovered to contain a buffer overflow via the speed_dir parameter at /goform/SetSpeedWan.

Published: December 20, 2022; 10:15:12 AM -0500
V3.1: 7.5 HIGH
V2.0:(not available)